Function
orderOccurrences
Sorts a string of occurrences.
orderOccurrences(occstring)
Include Headers
seqan/index.h
Parameters

occstring | String of occurrences. Remarks: Contains suffix array values returned by getOccurrences.

Remarks
The occurrences are sorted by increasing positions.
Example Programs
Mummy, Maximal Repeats, Maximal Unique Matches
See Also
SAValue, getOccurrences
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48